<template>
  <div class="mainbar-page">
    <div class="container">
      <div class="mainbar-box">
        <div class="features-box">
          <div class="title">
            <span>Try premium features for FREE!</span>
          </div>
          <div class="description">
            <span>Complete your profile + upload a photo</span>
          </div>
          <div class="discount">
            <span>GET 20 bonus credits</span>
          </div>
          <div class="presents-box">
            <div class="image">
              <img src="./img/present.png" alt="presents" />
            </div>
          </div>
          <div class="presents-box mobile">
            <div class="image">
              <img src="./img/mobile-present.png" alt="presents" />
            </div>
          </div>
        </div>
        <slick ref="slick" :options="slickOptions" class="slider">
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
          <div>
            <svg
              width="110"
              height="150"
              viewBox="0 0 110 150"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <rect width="110" height="150" rx="20" fill="#F2F2F2" />
              <g clip-path="url(#clip0_1930_6241)">
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M60.4936 84.4329C60.4936 81.488 62.8578 79.0969 65.7696 79.0969C66.8521 79.0969 67.8601 79.4241 68.6938 79.9904C68.6938 78.9321 68.6924 77.7026 68.6911 76.442V76.4395C68.6883 73.8183 68.6854 71.063 68.6938 69.4318C68.7186 65.6186 65.5456 65.4927 65.5456 65.4927H62.5592C62.5592 65.4927 62.4596 65.5053 61.7753 63.9448C60.7922 61.7173 59.8341 61.969 59.8341 61.969H54.5208H49.2075C49.2075 61.969 48.2493 61.7173 47.2663 63.9448C46.5695 65.5179 46.4824 65.4927 46.4824 65.4927H43.496C43.496 65.4927 40.3229 65.6186 40.3478 69.4318C40.3727 73.245 40.3478 83.2121 40.3478 83.2121C40.3478 83.2121 40.7211 86.5471 43.8319 86.6352C46.9428 86.7233 54.5332 86.6352 54.5332 86.6352C54.5332 86.6352 57.8432 86.6729 60.9913 86.6729C60.6678 85.9808 60.4936 85.2257 60.4936 84.4329ZM54.5208 83.3128C50.4642 83.3128 47.1668 79.9778 47.1668 75.8752C47.1668 71.7726 50.4642 68.4376 54.5208 68.4376C58.5773 68.4376 61.8748 71.7726 61.8748 75.8752C61.8748 79.9778 58.5773 83.3128 54.5208 83.3128ZM54.5204 81.651C57.6748 81.651 60.2319 79.0648 60.2319 75.8746C60.2319 72.6844 57.6748 70.0982 54.5204 70.0982C51.3661 70.0982 48.8089 72.6844 48.8089 75.8746C48.8089 79.0648 51.3661 81.651 54.5204 81.651ZM70.0002 84.4327C70.0002 86.7958 68.106 88.7115 65.7694 88.7115C63.4329 88.7115 61.5387 86.7958 61.5387 84.4327C61.5387 82.0696 63.4329 80.1539 65.7694 80.1539C68.106 80.1539 70.0002 82.0696 70.0002 84.4327Z"
                  fill="#C7C7C7"
                />
                <path
                  d="M65.7695 81.9658V86.66"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
                <path
                  d="M63.4546 84.4326H68.096"
                  stroke="#F2F2F2"
                  stroke-miterlimit="10"
                  stroke-linecap="round"
                />
              </g>
              <defs>
                <clipPath id="clip0_1930_6241">
                  <rect
                    width="30"
                    height="30"
                    fill="white"
                    transform="translate(40 60)"
                  />
                </clipPath>
              </defs>
            </svg>
          </div>
        </slick>
        <div class="verification-box">
          <div class="verification-header">
            <div class="title">
              <span>Verification</span>
            </div>
            <div class="image">
              <svg
                width="25"
                height="25"
                viewBox="0 0 25 25"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M12.5 0C5.59608 0 0 5.59608 0 12.5C0 19.4039 5.59608 25 12.5 25C19.4039 25 25 19.4039 25 12.5C25 5.59608 19.4039 0 12.5 0ZM17.4945 8.15155C17.4945 8.15155 11.9805 17.7555 11.8852 17.8445C11.5703 18.1398 11.0758 18.1234 10.7812 17.8086L7.2094 14.5141C6.91409 14.1992 6.93047 13.7047 7.24534 13.4094C7.56021 13.1149 8.0547 13.1305 8.34922 13.4453L11.1445 16.0234L16.1406 7.36953C16.3563 6.99608 16.8344 6.86797 17.2078 7.08358C17.582 7.3 17.7102 7.77815 17.4945 8.15155Z"
                  fill="#D7D7D7"
                />
              </svg>
            </div>
          </div>
          <div class="verification-body">
            <div class="description">
              <span>
                Upload your Photo ID and a utility bill to get your Photo ID
                Verified badge. This will significantly increase attention from
                the ladies. Photo ID Verified badge tells them that you are a
                real person, seriously looking for a relationship.
              </span>
            </div>
            <div class="upload-button">
              <button>Upload a photo</button>
            </div>
          </div>
        </div>
        <div class="personal-box">
          <div class="personal-information">
            <div class="title">
              <span>Personal Information</span>
            </div>

            <div class="form-content">
              <form>
                <div class="first-box">
                  <div class="left-side">
                    <div class="name item">
                      <input type="text" placeholder="Your Name *" />
                    </div>
                    <div class="date item">
                      <div class="number">
                        <select>
                          <option value="1">1</option>
                          <option value="2">2</option>
                          <option value="3">3</option>
                          <option value="4">4</option>
                          <option value="5">5</option>
                          <option value="6">6</option>
                          <option value="7">7</option>
                          <option value="8">8</option>
                          <option value="9">9</option>
                          <option value="10">10</option>
                          <option value="11">11</option>
                          <option value="12">12</option>
                          <option value="13">13</option>
                          <option value="14">14</option>
                          <option value="15">15</option>
                          <option value="16">16</option>
                          <option value="17">17</option>
                          <option value="18">18</option>
                          <option value="19">19</option>
                          <option value="20">20</option>
                        </select>
                      </div>
                      <div class="month">
                        <select>
                          <option value="January">January</option>
                          <option value="February">February</option>
                          <option value="March">March</option>
                          <option value="April">April</option>
                          <option value="May">May</option>
                          <option value="June">June</option>
                          <option value="July">July</option>
                          <option value="August">August</option>
                          <option value="September">September</option>
                          <option value="October">October</option>
                          <option value="November">November</option>
                          <option value="December">December</option>
                        </select>
                      </div>
                      <div class="year">
                        <select>
                          <option value="1990">1990</option>
                          <option value="1991">1991</option>
                          <option value="1992">1992</option>
                          <option value="1993">1993</option>
                          <option value="1994">1994</option>
                          <option value="1995">1995</option>
                          <option value="1996">1996</option>
                          <option value="1997">1997</option>
                          <option value="1998">1998</option>
                          <option value="1999">1999</option>
                          <option value="2000">2000</option>
                        </select>
                      </div>
                    </div>
                    <div class="city item">
                      <input type="text" placeholder="City" />
                    </div>
                    <div class="status item">
                      <select>
                        <option value="Martial status">Martial status</option>
                        <option value="Martial status">status 1</option>
                        <option value="Martial status">status 2</option>
                      </select>
                    </div>
                    <div class="occupation item">
                      <input type="text" placeholder="Occupation" />
                    </div>
                    <div class="phone item">
                      <input type="text" placeholder="Phone" />
                    </div>
                    <div class="religion item">
                      <select name="" id="">
                        <option value="Religion">Religion</option>
                        <option value="Religion_1">Religion 1</option>
                        <option value="Religion_2">Religion 2</option>
                      </select>
                    </div>
                    <div class="weight item">
                      <select name="" id="">
                        <option value="Weight">Weight</option>
                        <option value="Weight_1">Weight 1</option>
                        <option value="Weight_2">Weight 2</option>
                      </select>
                    </div>
                    <div class="smoking item">
                      <select name="" id="">
                        <option value="Smoking">Smoking</option>
                        <option value="Smoking_1">Smoking 1</option>
                        <option value="Smoking_2">Smoking 2</option>
                      </select>
                    </div>
                  </div>
                  <div class="right-side">
                    <div class="lastname item">
                      <input type="text" placeholder="Last Name *" />
                    </div>
                    <div class="country item">
                      <select>
                        <option value="United States">United States</option>
                        <option value="Canada">Canada</option>
                        <option value="Asia">Asia</option>
                      </select>
                    </div>
                    <div class="state item">
                      <input type="text" placeholder="State" />
                    </div>
                    <div class="сhildren item">
                      <select>
                        <option value="Children">Children</option>
                        <option value="Children">Children 1</option>
                        <option value="Children">Children 2</option>
                      </select>
                    </div>
                    <div class="education item">
                      <select>
                        <option value="Education">Education</option>
                        <option value="Education">Education 1</option>
                        <option value="Education">Education 2</option>
                      </select>
                    </div>
                    <div class="eye_color item">
                      <select>
                        <option value="Eye_color">Eye color</option>
                        <option value="Eye_color">Eye color 1</option>
                        <option value="Eye_color">Eye color 2</option>
                      </select>
                    </div>
                    <div class="height item">
                      <select>
                        <option value="Height">Height</option>
                        <option value="Height">Height 1</option>
                        <option value="Height">Height 2</option>
                      </select>
                    </div>
                    <div class="hair_color item">
                      <select>
                        <option value="Hair_color">Hair color</option>
                        <option value="Hair_color">Hair color 1</option>
                        <option value="Hair_color">Hair color 2</option>
                      </select>
                    </div>
                  </div>
                </div>
                <div class="second-box">
                  <div class="title">
                    <span>I am seeking ladies between ages:</span>
                  </div>
                  <div class="minmax">
                    <div class="minimum">
                      <select>
                        <option value="minimum">Minimum</option>
                        <option value="minimum">Minimum_1</option>
                        <option value="minimum">Minimum_2</option>
                      </select>
                    </div>
                    <div class="maximum">
                      <select>
                        <option value="maximum">Maximum</option>
                        <option value="maximum">Maximum_1</option>
                        <option value="maximum">Maximum_2</option>
                      </select>
                    </div>
                  </div>
                  <div class="about text">
                    <div class="low-title">
                      <span>About me</span>
                    </div>
                    <div class="description">
                      <span
                        >Put at least a brief description now and come back to
                        it later. Anything you want to share with the ladies.
                        Are you into bikes, cars; what sports do you like; do
                        you have pets; what movies and music do you like etc.
                        The more details you share, the higher are your chances
                        to find your perfect match and true love.</span
                      >
                    </div>
                  </div>
                  <div class="ideal text">
                    <div class="low-title">
                      <span>My ideal lady</span>
                    </div>
                    <div class="description">
                      <span>
                        Put at least a brief description now and come back to it
                        later. What qualities do you appreciate in a woman? What
                        is important for you in a relationship?
                      </span>
                    </div>
                  </div>
                  <div class="protection-description">
                    <span
                      >For your protection, please do not post any personal and
                      sensitive information online. Do not send money to anyone
                      and report the users who asked you for money, so we can
                      keep MilanaDate safe for everyone!</span
                    >
                  </div>
                </div>
                <div class="buttons-box">
                  <div class="left-side">
                    <div class="profile">
                      <button>View my profile</button>
                    </div>
                  </div>
                  <div class="right-side">
                    <div class="cancel">
                      <button>Cancel</button>
                    </div>
                    <div class="save">
                      <button>Save changes</button>
                    </div>
                  </div>
                </div>
              </form>
            </div>

            <div class="upgrade-box">
              <div class="title">
                <span>Upgrade your profile status</span>
              </div>
              <div class="list-box">
                <div class="status-box-top">
                  <div class="response">
                    <span> — Get more response from women </span>
                  </div>
                  <div class="intention">
                    <span>— Show that you serious intention</span>
                  </div>
                </div>
                <div class="status-box-bottom">
                  <div class="result">
                    <span>— Be on TOP of search result</span>
                  </div>
                  <div class="vip">
                    <span>— Get a VIP badge to your profile</span>
                  </div>
                </div>
              </div>

              <div class="low-title">
                <span
                  >This is how all ladies on the website will see your profile
                  in search results:</span
                >
              </div>
              <div class="premium-cards">
                <div class="item-box">
                  <div class="item">
                    <div class="user-card">
                      <div class="user-photo">
                        <img src="./img/author.png" alt="user" />
                      </div>
                      <div class="user-id">
                        <span>ID 45567655</span>
                      </div>
                      <div class="user-greeting">
                        <span>Hello, Kevin</span>
                      </div>
                      <div class="user-button">
                        <button>Silver</button>
                      </div>
                    </div>
                  </div>
                  <div class="blue-button">
                    <button>Get free 3-day trial</button>
                  </div>
                </div>
                <div class="item-box">
                  <div class="item">
                    <div class="user-card">
                      <div class="user-photo">
                        <img src="./img/author.png" alt="user" />
                      </div>
                      <div class="user-id">
                        <span>ID 45567655</span>
                      </div>
                      <div class="user-greeting">
                        <span>Hello, Kevin</span>
                      </div>
                      <div class="user-button">
                        <button class="gold">Gold</button>
                      </div>
                    </div>
                  </div>
                  <div class="blue-button">
                    <button>Upgrade to Gold</button>
                  </div>
                </div>
                <div class="item-box">
                  <div class="item">
                    <div class="user-card">
                      <div class="user-photo">
                        <img src="./img/author.png" alt="user" />
                      </div>
                      <div class="user-id">
                        <span>ID 45567655</span>
                      </div>
                      <div class="user-greeting">
                        <span>Hello, Kevin</span>
                      </div>
                      <div class="user-button">
                        <button class="platinum">Platinum</button>
                      </div>
                    </div>
                  </div>
                  <div class="blue-button">
                    <button>Upgrade to Platinum</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import Slick from "vue-slick";
export default {
  data() {
    return {
      slickOptions: {
        infinite: true,
        dots: false,
        slidesToShow: 4,
        slidesToScroll: 1,
        responsive: [
          {
            breakpoint: 575,
            settings: {
              slidesToShow: 2,
              slidesToScroll: 1,
              infinite: true,
            },
          },
        ],
      },
    };
  },

  components: {
    Slick,
  },

  methods: {
    next() {
      this.$refs.slick.next();
    },

    prev() {
      this.$refs.slick.prev();
    },
  },
};
</script>

<style>
@import url("../../../../node_modules/slick-carousel/slick/slick.css");
</style>